Subject: RE: [Icar] Re: I-D ACTION:draft-zinin-icar-arts-00.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 26 Mar 2004 13:37:49 +0100

Brian writes/comments:
> 
> I realise this is an oldish version but I do have a few comments...
> 
> >  2.1 Overview
> > 
> >    Briefly, the cross-functional review process may be described as fol-
> >    lows.
> > 
> >    Each area has an area review team (ART) which ADs delegate the
> >    interim document review function to. When necessary (early in the
> >    process, or during the WG Last call, or both), the WG chairs request
> >    the review for a document by sending an e-mail to all required ARTs
> >    (at a minimum the ART of the area the WG belongs to). 
> 
> I don't see why it has to be the WG chairs, in the case of early review.
> As soon as a document is in serious discussion, I think the authors should
> be able to request a review. We should be strongly encouraging early review.
> 
By letting the WG chairs ask for it, it would (I hope) be clear that it is
a document under consideration by a WG. 

> If it is a review required as part of a last call process, it's fine that
> the WG chairs request it - but that is already too late for the first
> cross-area review.
> 
> The other advantage of allowing authors to request review is that it
> provides a path for early review of independent submissions. That is
> a hole in the draft.
> 
I would appreciate cross-area review of all documents. 
But if we could get to the point FIRST to have all WG produced documents
to get more and better (and earlier) cross-area review, then we would
have gained a lot. Once we do better in that space I would start to
worry more about independent submissions.

Bert

_______________________________________________
Icar mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/icar

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 28 Mar 2004 11:07:29 +0200

Bert,

> worry more about independent submissions.

Tactically, I agree. But I would like to get the review of independent
submissions in the strategy, as a Phase 2 or Phase 3 feature. That only
needs minor changes to the draft.

    Brian